actions: []
api_documentation: http://docs.ros.org/indigo/api/cirkit_unit03_control/html
authors: CIR-KIT <cirkit.infomation@gmail.com>
brief: ''
bugtracker: https://github.com/CIR-KIT-Unit03/cirkit_unit03_common/issues
depends:
- catkin
- controller_interface
- controller_manager
- joint_state_controller
- laser_filters
- ros_control
- ros_controllers
depends_on:
- cirkit_unit03_common
description: The cirkit_unit03_control package
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__cirkit_unit03_common__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Idoc/job/Idoc__cirkit_unit03_common__ubuntu_trusty_amd64
license: BSD
maintainer_status: maintained
maintainers: Arita Yuta <k104009y@mail.kyutech.jp>, Masaru Morita <p595201m@mail.kyutech.jp>,
  Ryodo Tanaka <k104073r@mail.kyutech.jp>
metapackages:
- cirkit_unit03_common
msgs: []
package_type: package
repo_name: cirkit_unit03_common
repo_url: https://github.com/CIR-KIT-Unit03/cirkit_unit03_common.git
srvs: []
timestamp: 1560048625.7492151
url: ''
vcs: git
vcs_uri: https://github.com/CIR-KIT-Unit03/cirkit_unit03_common.git
vcs_version: indigo-devel
